# Status: DOCKER-BUILD-FAILS


Source: https://github.com/google/google-ctf/tree/main/2019/quals/sandbox-devmaster-8001

Error: 
------
Dockerfile:35
--------------------
  33 |     COPY flag /home/user/flag
  34 |     COPY src/admin.cc /home/user/admin.cc
  35 | >>> COPY src/third_party/picosha2.h /home/user/picosha2.h
  36 |     COPY target_loop.sh /home/user/target_loop.sh
  37 |     COPY challenge.sh /home/user/challenge.sh
--------------------